body
{
background-image: url("background.png");
}

#page
{
border-left: solid 1px;
border-right: solid 1px;
border-bottom: solid 1px;
width: 758px;
height: 100%;
background-color: #FFFFFF;
}

#corps
{
float: left;
width: 606px;
height: 600px;
}

#menu
{
border-right: solid 1px;
float: left;
height: 100%;
width: 150px;
}

.bas
{
border-bottom: solid 1px black;
}

a:link
{
text-decoration: none;
color: blue;
font-weight: bold;
}

a:visited
{
text-decoration: none;
color: blue;
font-weight: bold;
}

a:hover
{
color: #00AAFF;
}

img
{
border: none;
}

